.limit-exceed.character-count-component .count {
  color: #d42f30;
}

/**
 * Character count component
 */
.character-count-component {
  font-family: Lato, sans-serif;
  font-size: 16px;
  font-weight: normal;
  font-style: normal;
  line-height: 19px;
  color: #405157;
}
.character-count-component .helper-text {
  font-style: italic;
  margin-right: 10px;
}
.character-count-component .count {
  font-weight: bold;
}

/*# sourceMappingURL=character-count.component.css.map */
